Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025067
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminoralways2013-11-01 01:522014-02-12 18:29
ReporterngarciaView Statuspublic 
Assigned Topramakrishnan 
PriorityhighResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revisione5e63270dde1
ProjectionnoneETAnoneTarget Version3.0PR14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tongarcia
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025067: In Orders, Order UOM field combo remains empty until you refresh the Lines tab

DescriptionIn Orders, Order UOM field combo remains empty until you refresh the Lines tab
Steps To ReproduceAs system admin role:
   Set as displayed the following fields of the orders, invoices and shipment/receipts:
      Order UOM
      Order Quantity
   Set as active the following tabs:
      Product - UOM
      Unit Of Measure - Conversion
   Create a new product and assign a Unit Of Measure in the UOM tab
   Define the conversion rate between that unit and the unit defined on the header
   Create a Sales Order and include the product in a line
   Notice that the Order UOM and Order Quantity fields are displayed but the Order UOM doesn't show any value.
   Refresh the tab and check that the unit defined in the UOM tab is shown in the combo
   The same happens in the Purchase Order window but doesn't happen in the invoices and goods shipment/receipts
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0063741)
hgbot (developer)
2014-01-28 10:36

Repository: erp/devel/pi
Changeset: e5e63270dde123e2f42091527f628add21c8971d
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Fri Jan 24 19:44:38 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/e5e63270dde123e2f42091527f628add21c8971d [^]

Fixes Issue 0025067: In Orders, Order UOM field combo remains empty until you refresh the Lines tab

---
M src-db/database/sourcedata/OBUISEL_SELECTOR.xml
---
(0064125)
hudsonbot (developer)
2014-02-12 18:29

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d1a5bb862230 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-11-01 01:52 ngarcia New Issue
2013-11-01 01:52 ngarcia Assigned To => jonalegriaesarte
2013-11-01 01:52 ngarcia Modules => Core
2013-11-01 01:52 ngarcia Triggers an Emergency Pack => No
2013-11-01 01:52 ngarcia Issue Monitored: networkb
2013-12-10 09:49 caristu Issue Monitored: caristu
2013-12-16 09:52 jonalegriaesarte Target Version 3.0MP31 => 3.0MP32
2014-01-20 09:37 pramakrishnan Assigned To jonalegriaesarte => pramakrishnan
2014-01-27 06:10 pramakrishnan Status new => scheduled
2014-01-27 06:10 pramakrishnan fix_in_branch => pi
2014-01-28 10:32 pramakrishnan Review Assigned To => ngarcia
2014-01-28 10:32 pramakrishnan fix_in_branch pi =>
2014-01-28 10:36 hgbot Checkin
2014-01-28 10:36 hgbot Note Added: 0063741
2014-01-28 10:36 hgbot Status scheduled => resolved
2014-01-28 10:36 hgbot Resolution open => fixed
2014-01-28 10:36 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e5e63270dde123e2f42091527f628add21c8971d [^]
2014-02-12 10:39 ngarcia Status resolved => closed
2014-02-12 10:39 ngarcia Fixed in Version => 3.0MP32
2014-02-12 18:29 hudsonbot Checkin
2014-02-12 18:29 hudsonbot Note Added: 0064125


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker